Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
no_gvl_stat_data Struct Reference

## Data Fields
struct stat * | st
union {
const char * path
int fd
} | file

## Detailed Description

Definition at line 1079 of file file.c.

## Field Documentation

## ◆ fd

int no_gvl_stat_data::fd

Definition at line 1083 of file file.c.

## ◆ file

union { ... } no_gvl_stat_data::file

## ◆ path

const char* no_gvl_stat_data::path

Definition at line 1082 of file file.c.

## ◆ st

struct stat* no_gvl_stat_data::st

Definition at line 1080 of file file.c.

The documentation for this struct was generated from the following file:

- file.c